<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>Personnaliser la barre d'outils…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Lanceur de Screens Connect</string>
	<key>1b7-l0-nxx.title</key>
	<string>Trouver</string>
	<key>1tx-W0-xDw.title</key>
	<string>Diminuer</string>
	<key>2h7-ER-AoG.title</key>
	<string>Augmenter</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformations</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Orthographe</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Utiliser par défaut</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Discours</string>
	<key>46P-cB-AYj.title</key>
	<string>Resserrer</string>
	<key>4EN-yA-p0u.title</key>
	<string>Trouver</string>
	<key>4J7-dP-txa.title</key>
	<string>Entrer en plein écran</string>
	<key>4sb-4s-VLi.title</key>
	<string>Quitter le lanceur de Screens Connect</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Modifier</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Copier le style</string>
	<key>5kV-Vb-QxS.title</key>
	<string>À propos de l'outil de lancement Screens Connect</string>
	<key>6dh-zS-Vam.title</key>
	<string>Rétablir</string>
	<key>78Y-hA-62v.title</key>
	<string>Corriger l'orthographe automatiquement</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Direction d'écriture</string>
	<key>9ic-FL-obx.title</key>
	<string>Substitutions</string>
	<key>9yt-4B-nSM.title</key>
	<string>Copie/Collage intelligent</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu principal</string>
	<key>BOF-NM-1cW.title</key>
	<string>Préférences…</string>
	<key>BgM-ve-c93.title</key>
	<string>De gauche à droite</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Enregistrer sous…</string>
	<key>DVo-aG-piG.title</key>
	<string>Fermer</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Orthographe et grammaire</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Aide</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Aide du lanceur Screens Connect</string>
	<key>Fal-I4-PZk.title</key>
	<string>Texte</string>
	<key>FeM-D8-WVr.title</key>
	<string>Substitutions</string>
	<key>GB9-OM-e27.title</key>
	<string>Gras</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Format</string>
	<key>GUa-eO-cwY.title</key>
	<string>Utiliser par défaut</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Police</string>
	<key>H1b-Si-o9J.title</key>
	<string>Direction d'écriture</string>
	<key>H8h-7b-M4v.title</key>
	<string>Afficher</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Remplacement de texte</string>
	<key>HFo-cy-zxI.title</key>
	<string>Afficher l'orthographe et la grammaire</string>
	<key>HyV-fh-RgO.title</key>
	<string>Afficher</string>
	<key>I0S-gh-46l.title</key>
	<string>Indice de référence</string>
	<key>IAo-SY-fd9.title</key>
	<string>Ouvrir…</string>
	<key>J5U-5w-g23.title</key>
	<string>Justifier</string>
	<key>J7y-lM-qPV.title</key>
	<string>Utiliser aucun</string>
	<key>KaW-ft-85H.title</key>
	<string>Revenir à enregistré</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Tout afficher</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Tout mettre au premier plan</string>
	<key>LVM-kO-fVI.title</key>
	<string>Coller règle</string>
	<key>Lbh-J2-qVU.title</key>
	<string>De gauche à droite</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Copier règle</string>
	<key>NMo-om-nkz.title</key>
	<string>Services</string>
	<key>Nop-cj-93Q.title</key>
	<string>Par défaut</string>
	<key>OY7-WF-poV.title</key>
	<string>Réduire</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Ligne de base</string>
	<key>Olw-nP-bQN.title</key>
	<string>Cacher le lanceur Screens Connect</string>
	<key>OwM-mh-QMV.title</key>
	<string>Trouver précédents</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Arrêter de parler</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Plus grand</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Afficher les polices</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RB4-Sm-HuC.title</key>
	<string>De droite à gauche</string>
	<key>Rqc-34-cIF.title</key>
	<string>Exposant</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Tout sélectionner</string>
	<key>S0p-oC-mLd.title</key>
	<string>Aller à la sélection</string>
	<key>Td7-aD-5lo.title</key>
	<string>Fenêtre</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Mettre en majuscule</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centrer</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Masquer les autres</string>
	<key>Vjx-xi-njq.title</key>
	<string>Italique</string>
	<key>W48-6f-4Dl.title</key>
	<string>Modifier</string>
	<key>WRG-CD-K1S.title</key>
	<string>Souligne</string>
	<key>Was-JA-tGl.title</key>
	<string>Nouveau</string>
	<key>WeT-3V-zwk.title</key>
	<string>Coller et assortir le style</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Trouver…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Trouver et remplacer…</string>
	<key>YGs-j5-SAR.title</key>
	<string>Par défaut</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Commencer à parler</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Aligner à gauche</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Paragraphe</string>
	<key>aTl-1u-JFS.title</key>
	<string>Imprimer…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Fenêtre</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Police</string>
	<key>agt-UL-0e3.title</key>
	<string>Utiliser par défaut</string>
	<key>bgn-CT-cEk.title</key>
	<string>Afficher les couleurs</string>
	<key>bib-Uj-vzu.title</key>
	<string>Fichier</string>
	<key>buJ-ug-pKt.title</key>
	<string>Utiliser la sélection pour la recherche</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformations</string>
	<key>cDB-IK-hbR.title</key>
	<string>Ne pas utiliser</string>
	<key>cqv-fj-IhA.title</key>
	<string>Sélection</string>
	<key>cwL-P1-jid.title</key>
	<string>Liens intelligents</string>
	<key>d9M-CD-aMd.title</key>
	<string>Mettre en minuscules</string>
	<key>d9c-me-L2H.title</key>
	<string>Texte</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Fichier</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Annuler</string>
	<key>gVA-U4-sdL.title</key>
	<string>Coller</string>
	<key>hQb-2v-fYv.title</key>
	<string>Guillemets intelligents</string>
	<key>hz2-CU-CR7.title</key>
	<string>Vérifier le document maintenant</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Services</string>
	<key>i1d-Er-qST.title</key>
	<string>Plus petit</string>
	<key>ijk-EB-dga.title</key>
	<string>Base line</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kern</string>
	<key>jFq-tB-4Kx.title</key>
	<string>De droite à gauche</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>kIP-vf-haE.title</key>
	<string>Afficher la barre latérale</string>
	<key>mK6-2p-4JG.title</key>
	<string>Vérifier la grammaire avec l'orthographe</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligatures</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Ouvrir les récents</string>
	<key>ogc-rX-tC1.title</key>
	<string>Alléger</string>
	<key>pa3-QI-u2k.title</key>
	<string>Supprimer</string>
	<key>pxx-59-PXV.title</key>
	<string>Sauvegarder…</string>
	<key>q09-fT-Sye.title</key>
	<string>Trouver le suivant</string>
	<key>qIS-W8-SiK.title</key>
	<string>Mise en page…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Vérifier l'orthographe pendant la saisie</string>
	<key>rgM-f4-ycn.title</key>
	<string>Tirets intelligents</string>
	<key>snW-S8-Cw5.title</key>
	<string>Afficher la barre d'outils</string>
	<key>tRr-pd-1PS.title</key>
	<string>Détecteurs de données</string>
	<key>tXI-mr-wws.title</key>
	<string>Ouvrir récemment</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Noyau</string>
	<key>uQy-DD-JDr.title</key>
	<string>Lanceur Screens Connect</string>
	<key>uRl-iY-unG.title</key>
	<string>Couper</string>
	<key>vKC-jM-MkH.title</key>
	<string>Coller le style</string>
	<key>vLm-3I-IUL.title</key>
	<string>Afficher la règle</string>
	<key>vNY-rz-j42.title</key>
	<string>Effacer le menu</string>
	<key>vmV-6d-7jI.title</key>
	<string>Mettre en majuscules</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligatures</string>
	<key>wb2-vD-lq4.title</key>
	<string>Aligner à droite</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Aide</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copier</string>
	<key>xQD-1f-W4t.title</key>
	<string>Utiliser tout</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Parole</string>
	<key>z6F-FW-3nz.title</key>
	<string>Afficher les substitutions</string>
</dict>
</plist>
